cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1379
Views
15
Helpful
6
Replies
Highlighted

Endpoints versions supported in TMS

Hi all, where can i find a table with the supported endpoints versions for TMS with version 13.2.1?

Regards

6 REPLIES 6
Highlighted
Cisco Employee

The only official outdated document fir this is the product support guide for 12.2.

I dont have that doc here at the moment.

But generally speaking is there anything spesific you are wondering?

/magnus

Sent from Cisco Technical Support iPhone App

Highlighted
Cisco Employee

Hi,

The TMS 13.2 product support document mentioned by Magnus hasn't been released yet, but I can give you a tentative list.

For modern endpoints, we support the latest two major releases. For TC software, this means TC4.x and TC5.x; for TE software, TE4.x and TE 2.2.x.

For older endpoints, we aim for the latest release only. For MXP, this means F9.x, for TANDBERG classic endpoints

B10.3/E5.3.

For Polycom HDXs, we are aiming for supporting  3.0.x and 2.6.x.

And when I say "support" in this context: Older software versions should work, but we only commit to fixing defects and providing configuration assistance for the listed software versions.

Regards,

Kjetil

Highlighted

Thank you guys, do you know when is going to be released the document?

We are going to absorb many hundred of videoconference systems in our TMS and we need to know which version must be running to integrate in our platform.

Regards

Highlighted

Here you go:

http://www.cisco.com/en/US/products/ps11338/tsd_products_support_integrated_systems_documentation_list.html

And keep in mind, these documents are a 'work in progress'. However, they should help you out in making those determinations your trying to make.

rgds,

Dale

Highlighted
Cisco Employee

Thanks Dale, finally something!

/Magnus

Sent from Cisco Technical Support iPhone App

Highlighted

thank you Dale! that is great!